@charset "utf-8";
/* CSS Document */
@media (min-width:1920px) and (max-width: 5000px){
.header-area:after{width: 25%;}
#mega-menu-wrap-primary #mega-menu-primary {right: 15%;} 


}

@media (max-width: 1800px) {}
@media (max-width: 1400px) {}
@media (max-width: 1120px) {
	.header-outer{ position:relative;}
.logo{ width:100%; text-align:center; margin:0px auto;}
.logo-area{ position:relative; display:block; }
.logo-area img{ text-align:center;}	
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{ font-size:12px !important;  padding:0px 5px !important;}
.carousel-control span.icon-prev,.carousel-control span.icon-next{ display:none;}	
.banner-caption h1{ font-size:24px; margin-left:20px;}
	}
@media (max-width: 980px) {}
@media (max-width: 767px) {	
	h2{ font-size:22px;}
.top-head-inner{ text-align:center;}
.carousel-control span.icon-prev,.carousel-control span.icon-next{ display:none;}	
.logo-area img{ width:60%; text-align:center;}	
.banner-caption h3{ font-size:12px;}
.banner-caption h1{ font-size:14px;}
.banner-caption{ padding-left:10%;}	
.banner-caption h1{ margin-top:0px; margin-left:20px;}
.carousel-indicators li{ width:10px; height:10px;}	
.carousel-indicators .active{ width:8px; height:8px;}
.navbar-default .navbar-toggle{ position:relative; z-index:99999;}
.header-area::after{ display:none;}
.main-header{ background:transparent}
.carousel-caption{ z-index:9;}
.navbar-header{ position:relative; z-index:9999;}
.about-inner p{ width:100%;}
.foot-head{ margin-top:10px;}
.secondary{ margin-bottom:20px;}


} 
@media (max-width: 480px) {
	}


